Activity log for bug #1826029

Date Who What changed Old value New value Message
2019-04-23 17:05:47 Stefan Bader bug added bug
2019-04-23 17:05:48 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-04-23 17:05:49 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-04-23 17:05:49 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-04-23 17:05:50 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-04-23 17:05:50 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-04-23 17:05:51 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-04-23 17:05:51 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-04-23 17:05:52 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-04-23 17:05:53 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-04-23 17:05:54 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-04-23 17:05:54 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-04-23 17:05:55 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-04-23 17:05:56 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-04-23 17:05:56 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-04-23 17:05:57 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-04-23 17:05:58 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-04-23 17:05:59 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-04-23 17:05:59 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-04-23 17:06:00 Stefan Bader nominated for series kernel-sru-workflow/snap-certification-testing
2019-04-23 17:06:01 Stefan Bader bug task added kernel-sru-workflow/snap-certification-testing
2019-04-23 17:06:01 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-beta
2019-04-23 17:06:02 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-beta
2019-04-23 17:06:03 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-candidate
2019-04-23 17:06:04 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-candidate
2019-04-23 17:06:04 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-edge
2019-04-23 17:06:05 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-edge
2019-04-23 17:06:05 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-stable
2019-04-23 17:06:06 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-stable
2019-04-23 17:06:07 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-04-23 17:06:09 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-04-23 17:06:10 Stefan Bader nominated for series Ubuntu Xenial
2019-04-23 17:06:11 Stefan Bader bug task added linux-raspi2 (Ubuntu Xenial)
2019-04-23 17:06:13 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-04-23 17:06:15 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-23 17:06:17 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-04-23 17:06:19 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-04-23 17:06:21 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-04-23 17:06:22 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-23 17:06:23 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-04-23 17:06:24 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-23 17:06:27 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-04-23 17:06:28 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-23 17:06:32 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-04-23 17:06:33 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-23 17:06:34 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-04-23 17:06:35 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-23 17:06:36 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-04-23 17:06:38 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-23 17:06:39 Stefan Bader kernel-sru-workflow/regression-testing: status New Invalid
2019-04-23 17:06:41 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-04-23 17:06:44 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-04-23 17:06:45 Stefan Bader kernel-sru-workflow/snap-certification-testing: importance Undecided Medium
2019-04-23 17:06:47 Stefan Bader kernel-sru-workflow/snap-certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-04-23 17:06:48 Stefan Bader kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2019-04-23 17:06:50 Stefan Bader kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-23 17:06:51 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2019-04-23 17:06:52 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-23 17:06:54 Stefan Bader kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2019-04-23 17:06:55 Stefan Bader kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-23 17:06:57 Stefan Bader kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2019-04-23 17:06:59 Stefan Bader kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-23 17:07:00 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-04-23 17:07:02 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-23 17:07:03 Stefan Bader linux-raspi2 (Ubuntu): status New Invalid
2019-04-23 17:07:05 Stefan Bader linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2019-04-23 17:07:06 Stefan Bader tags xenial
2019-04-23 17:07:08 Stefan Bader tags xenial kernel-release-tracking-bug xenial
2019-04-23 17:07:09 Stefan Bader tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-04-23 17:07:10 Stefan Bader bug added subscriber SRU Verification
2019-04-23 17:07:14 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-04-23 17:07:15 Stefan Bader bug added subscriber hardware-certification-users
2019-04-23 17:07:16 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 xenial
2019-04-23 17:15:04 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826036
2019-04-23 17:15:05 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826036 xenial
2019-04-23 17:15:35 Stefan Bader kernel-sru-workflow: status New In Progress
2019-04-23 17:15:37 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-04-23 17:41:33 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826036 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826036 phase: Holding before Packaging phase-changed: Tuesday, 23. April 2019 17:41 UTC reason: prepare-package: Stalled -- waiting for master bug
2019-04-24 09:05:42 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-04-24 09:05:46 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826036 phase: Holding before Packaging phase-changed: Tuesday, 23. April 2019 17:41 UTC reason: prepare-package: Stalled -- waiting for master bug This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826036 phase: Ready for Packaging phase-changed: Wednesday, 24. April 2019 09:05 UTC reason: prepare-package: Pending -- version not specified
2019-04-24 15:46:33 Connor Kuehl summary linux-raspi2: <version to be filled> -proposed tracker linux-raspi2: 4.4.0-1108.116 -proposed tracker
2019-04-24 15:46:35 Connor Kuehl kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-04-24 15:46:35 Connor Kuehl kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-04-24 15:46:37 Connor Kuehl kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-04-24 15:46:37 Connor Kuehl kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-04-24 16:05:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826036 phase: Ready for Packaging phase-changed: Wednesday, 24. April 2019 09:05 UTC reason: prepare-package: Pending -- version not specified This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826036 phase: Packaging phase-changed: Wednesday, 24. April 2019 16:05 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded
2019-04-25 09:07:37 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Released
2019-04-25 09:07:41 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-04-25 09:07:46 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826036 phase: Packaging phase-changed: Wednesday, 24. April 2019 16:05 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826036 phase: Holding before Promote to Proposed phase-changed: Thursday, 25. April 2019 09:07 UTC reason: promote-to-proposed: Holding -- builds not complete in ppa
2019-04-25 10:35:15 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826036 phase: Holding before Promote to Proposed phase-changed: Thursday, 25. April 2019 09:07 UTC reason: promote-to-proposed: Holding -- builds not complete in ppa This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826036 phase: Holding before Promote to Proposed phase-changed: Thursday, 25. April 2019 09:07 UTC reason: promote-to-proposed: Holding -- builds not complete
2019-04-25 11:04:21 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-04-25 11:04:22 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826036 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826036 xenial
2019-04-25 11:04:23 Ubuntu Kernel Bot tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826036 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826036 xenial
2019-04-25 11:04:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826036 phase: Holding before Promote to Proposed phase-changed: Thursday, 25. April 2019 09:07 UTC reason: promote-to-proposed: Holding -- builds not complete This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Ready for Promote to Proposed phase-changed: Thursday, 25. April 2019 11:04 UTC reason: promote-to-proposed: Pending -- ready for review
2019-04-26 11:00:55 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-04-26 11:00:57 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-04-26 11:04:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Ready for Promote to Proposed phase-changed: Thursday, 25. April 2019 11:04 UTC reason: promote-to-proposed: Pending -- ready for review This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Promote to Proposed phase-changed: Friday, 26. April 2019 11:04 UTC reason: promote-to-proposed: Ongoing -- review in progress
2019-04-26 11:34:58 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-04-26 11:35:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Promote to Proposed phase-changed: Friday, 26. April 2019 11:04 UTC reason: promote-to-proposed: Ongoing -- review in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Promote to Proposed phase-changed: Friday, 26. April 2019 11:04 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync
2019-04-26 15:42:32 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-04-26 15:42:33 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-04-26 15:42:36 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-04-26 15:42:42 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-04-26 15:42:45 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-04-26 15:42:46 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-04-26 15:42:48 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-04-26 15:42:50 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed Fix Released
2019-04-26 15:42:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Promote to Proposed phase-changed: Friday, 26. April 2019 11:04 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Ready for Promote to Proposed phase-changed: Friday, 26. April 2019 15:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Pending -- Ready certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/beta' snap-release-to-edge: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/edge' verification-testing: Ongoing -- testing in progress
2019-04-26 16:05:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Ready for Promote to Proposed phase-changed: Friday, 26. April 2019 15:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Pending -- Ready certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/beta' snap-release-to-edge: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/edge' verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Ready for Promote to Proposed phase-changed: Friday, 26. April 2019 15:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/beta' snap-release-to-edge: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/edge' verification-testing: Ongoing -- testing in progress
2019-04-26 19:47:13 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-04-26 19:47:13 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-04-26 20:06:05 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Ready for Promote to Proposed phase-changed: Friday, 26. April 2019 15:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/beta' snap-release-to-edge: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/edge' verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Signoff phase-changed: Friday, 26. April 2019 20:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/beta' snap-release-to-edge: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/edge' verification-testing: Ongoing -- testing in progress
2019-04-27 13:08:11 Dean Maniatis bug added subscriber Dean Maniatis
2019-04-27 13:08:15 Dean Maniatis removed subscriber Dean Maniatis
2019-04-29 03:05:50 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2019-04-29 03:05:52 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2019-04-29 03:05:54 Ubuntu Kernel Bot kernel-sru-workflow/snap-certification-testing: status New Confirmed
2019-04-29 03:05:57 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Signoff phase-changed: Friday, 26. April 2019 20:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/beta' snap-release-to-edge: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/edge' verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Signoff phase-changed: Friday, 26. April 2019 20:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-05-03 09:08:16 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed In Progress
2019-05-03 09:08:16 Taihsiang Ho kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Taihsiang Ho (taihsiangho)
2019-05-03 09:33:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Signoff phase-changed: Friday, 26. April 2019 20:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Testing phase-changed: Friday, 03. May 2019 09:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-05-09 08:03:33 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2019-05-09 08:03:36 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Testing phase-changed: Friday, 03. May 2019 09:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Testing phase-changed: Friday, 03. May 2019 09:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress
2019-05-10 04:52:07 Canonical Certification Team kernel-sru-workflow/snap-certification-testing: status Confirmed Fix Released
2019-05-10 05:03:45 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2019-05-10 05:03:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Testing phase-changed: Friday, 03. May 2019 09:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Testing phase-changed: Friday, 03. May 2019 09:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-candidate: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/candidate:rev=87'
2019-05-10 09:26:57 Taihsiang Ho tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826036 xenial block-proposed block-proposed-xenial certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826036 xenial
2019-05-10 09:26:58 Taihsiang Ho kernel-sru-workflow/certification-testing: status In Progress Fix Released
2019-05-10 09:33:32 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Testing phase-changed: Friday, 03. May 2019 09:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-candidate: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/candidate:rev=87' This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Signoff phase-changed: Friday, 10. May 2019 09:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- security signoff not verified security-signoff: Pending -- waiting for signoff snap-release-to-candidate: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/candidate:rev=87'
2019-05-13 05:03:39 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-05-13 05:03:43 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Signoff phase-changed: Friday, 10. May 2019 09:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- security signoff not verified security-signoff: Pending -- waiting for signoff snap-release-to-candidate: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/candidate:rev=87' This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Ready for Testing phase-changed: Monday, 13. May 2019 05:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release security-signoff: Pending -- waiting for signoff snap-release-to-candidate: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/candidate:rev=87'
2019-05-13 05:33:27 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Ready for Testing phase-changed: Monday, 13. May 2019 05:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release security-signoff: Pending -- waiting for signoff snap-release-to-candidate: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/candidate:rev=87' This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Ready for Testing phase-changed: Monday, 13. May 2019 05:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release snap-release-to-candidate: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/candidate:rev=87'
2019-05-13 10:03:34 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2019-05-13 10:03:37 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Ready for Testing phase-changed: Monday, 13. May 2019 05:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release snap-release-to-candidate: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/candidate:rev=87' This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Holding before Release phase-changed: Monday, 13. May 2019 10:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release
2019-05-14 18:02:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Holding before Release phase-changed: Monday, 13. May 2019 10:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Holding before Release phase-changed: Monday, 13. May 2019 10:03 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-05-14 19:10:46 Launchpad Janitor linux-raspi2 (Ubuntu Xenial): status New Fix Released
2019-05-14 19:10:46 Launchpad Janitor cve linked 2017-5715
2019-05-14 19:10:46 Launchpad Janitor cve linked 2017-5753
2019-05-14 19:10:46 Launchpad Janitor cve linked 2017-5754
2019-05-14 19:10:46 Launchpad Janitor cve linked 2018-12126
2019-05-14 19:10:46 Launchpad Janitor cve linked 2018-12127
2019-05-14 19:10:46 Launchpad Janitor cve linked 2018-12130
2019-05-14 19:10:46 Launchpad Janitor cve linked 2018-3620
2019-05-14 19:10:46 Launchpad Janitor cve linked 2018-3639
2019-05-14 19:10:46 Launchpad Janitor cve linked 2018-3646
2019-05-14 19:10:46 Launchpad Janitor cve linked 2019-3874
2019-05-14 19:10:46 Launchpad Janitor cve linked 2019-3882
2019-05-15 08:37:23 Stefan Bader tags block-proposed block-proposed-xenial certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826036 xenial block-proposed block-proposed-xenial certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 xenial
2019-05-15 08:37:25 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Holding before Release phase-changed: Monday, 13. May 2019 10:03 UTC proposed-announcement-sent: true proposed-testing-requested: true This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:03 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-05-15 08:37:28 Stefan Bader tags block-proposed block-proposed-xenial certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 xenial block-proposed block-proposed-xenial certification-testing-passed kernel-release-tracking-bug kernel-sru-cycle-2019.04.22-1 xenial
2019-05-15 08:37:30 Stefan Bader kernel-sru-workflow: status In Progress Invalid
2019-05-15 08:37:32 Stefan Bader kernel-sru-workflow/automated-testing: status Fix Released Invalid
2019-05-15 08:37:33 Stefan Bader kernel-sru-workflow/certification-testing: status Fix Released Invalid
2019-05-15 08:37:34 Stefan Bader kernel-sru-workflow/prepare-package: status Fix Released Invalid
2019-05-15 08:37:37 Stefan Bader kernel-sru-workflow/prepare-package-meta: status Fix Released Invalid
2019-05-15 08:37:38 Stefan Bader kernel-sru-workflow/promote-to-proposed: status Fix Released Invalid
2019-05-15 08:37:40 Stefan Bader kernel-sru-workflow/promote-to-security: status New Invalid
2019-05-15 08:37:42 Stefan Bader kernel-sru-workflow/promote-to-updates: status New Invalid
2019-05-15 08:37:45 Stefan Bader kernel-sru-workflow/security-signoff: status Fix Released Invalid
2019-05-15 08:37:46 Stefan Bader kernel-sru-workflow/snap-certification-testing: status Fix Released Invalid
2019-05-15 08:37:48 Stefan Bader kernel-sru-workflow/snap-release-to-beta: status Fix Released Invalid
2019-05-15 08:37:52 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: status Fix Released Invalid
2019-05-15 08:37:54 Stefan Bader kernel-sru-workflow/snap-release-to-edge: status Fix Released Invalid
2019-05-15 08:37:55 Stefan Bader kernel-sru-workflow/snap-release-to-stable: status New Invalid
2019-05-15 08:37:57 Stefan Bader kernel-sru-workflow/verification-testing: status Fix Released Invalid
2019-05-15 08:37:58 Stefan Bader linux-raspi2 (Ubuntu Xenial): status Fix Released Invalid
2019-05-15 20:11:56 Launchpad Janitor linux-raspi2 (Ubuntu Xenial): status Invalid Fix Released